@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
}
	
#header {
	position: relative;
	overflow: hidden;
	clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%, 0 100%);
}

#header::before{display: none;
}

#title { 
	background-image: linear-gradient(90deg, rgb(28, 67, 110) 0%, rgb(28, 67, 110) 100%);
	position: static;
	transform: translateY(0%);
	text-align: center;
	padding: 1rem 4%;
}
	
.content {padding: 1rem 4%;}
	
.left, .right {
	width: 100%;
	padding: 1rem 4%;
}

.left {margin-bottom: 2rem;}
	
.box-left {
	width: 100%;
	margin-bottom: 1rem;
	float: none;
}
    
.box-right {
	width: 100%;
	float: none;
}
	
#benefits{
	padding: 1rem 4%;
	clip-path: polygon(0 0, 100% 0, 100% 100%, 25% 100%, 0 100%);
}
	
#footer{text-align:center;}
#footerlogo{width:100%; margin:0;}
#footerlogo img{width:2rem; display: inline-block;}
#adresse{width:100%; margin: 1rem 0 0 0;}
#ap{width:100%; margin: 1rem 0 0 0;}

.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
